--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Mark the cache as updated (i.e. dirty).
full_name: Gem::SourceInfoCache#update
is_singleton: false
name: update
params: ()
visibility: public
